/*+clearfix {*/
UL LI.box_uru02:after, UL LI.urun_list_item:after, .urun_list_item .cats:after, UL LI.urun_list_item02:after, .urun_list_item02 .cats:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
UL LI.box_uru02, UL LI.urun_list_item, .urun_list_item .cats, UL LI.urun_list_item02, .urun_list_item02 .cats
{
	display: inline-block;
}
UL LI.box_uru02, UL LI.urun_list_item, .urun_list_item .cats, UL LI.urun_list_item02, .urun_list_item02 .cats
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
A:focus
{
	outline: none;
}
UL LI.box_uru01
{
	float: left;
	width: 23%;
	padding: 0px 0 0;
	margin: 1%;
	overflow: hidden;
	border: none;
}
.box_uru01 H5
{
	text-align: left;
	height: 36px;
	margin-top: 3px;
	margin-bottom: 10px;
	font-size: 1em;
}
.box_uru01 .thumb_holder
{
	height: 125px;
	line-height: 122px;
	border: 1px solid #CACACA;
	border-radius: 4px;
	text-align: center;
	background-color: #FFFFFF;
}
.box_uru01 .thumb_holder A
{
	display: block;
	height: 100%;
}
.box_uru01 .thumb_holder IMG
{
	max-width: 90%;
	max-height: 119px;
	display: inline;
	vertical-align: middle;
}
/*[clearfix]*/UL LI.box_uru02
{
	border: none;
	margin: 20px 0px;
}
.box_uru02 H4
{
	margin-left: 230px;
	margin-bottom: 10px;
	background-color: #ECECEC;
	padding: 10px 10px 10px 15px;
	border-radius: 5px;
	border: 1px solid #DADADA;
}
.box_uru02 P
{
	margin-left: 230px;
	color: #444;
}
.box_uru02 .thumb_holder
{
	width: 220px;
	float: left;
	text-align: center;
}
.box_uru02 .thumb_holder IMG
{
	margin: -52px 0px 0px;
	max-width: 200px;
	max-height: 200px;
	border-top-left-radius: 10px;
}
.urun_pics, .urun_files
{
	padding: 5px;
	border: 1px solid #DFDFDF;
	margin-top: 10px;
}
.urun_files
{
}
.urun_files A
{
	margin-right: 27px;
}
.urun_pics
{
	text-align: center;
	background-color: #F7F7F7;
	padding-top: 10px;
}
.urun_pics IMG
{
	border: 1px solid #D3D3D4;
	padding: 2px;
	margin-bottom: 10px;
	vertical-align: middle;
	background: #FFF;
}
.urun_extra H6
{
	margin: 0 0 6px;
	border: none;
	padding: 0;
	font-weight: normal;
	text-indent: 5px;
	font-size: 11px;
	background: #DAE6EF;
	text-align: left;
	color: #2D2D2D;
}
.urun_extra H5
{
	margin: 0 0 6px;
	border: none;
	font-weight: normal;
	text-indent: 5px;
	font-size: 15px;
	line-height: normal;
	background: #DAE6EF;
	color: #020202;
	padding: 4px;
}
.urun_scope
{
	margin-top: 20px;
}
/*[clearfix]*/UL LI.urun_list_item
{
	margin: 15px 0px;
	border: none;
	padding: 0px 0px 0;
}
.urun_list_item H3
{
	background-color: #FFFFFF;
	padding: 10px 10px 10px 15px;
	border-radius: 5px;
	border: 1px solid #C5C5C5;
	margin: 0px;
}
.urun_list_item H3 A
{
	color: #000205;
	display: block;
}
.urun_list_item .cats UL, .urun_list_item .cats UL LI
{
	margin: 0px;
	padding: 0px;
}
.urun_list_item .cats .main-grup
{
	margin: 10px 2.6% 0px 0;
	padding: 0px;
	width: 23%;
	float: left;
}
.urun_list_item .cats > UL > LI:nth-child(4n)
{
	margin-right: 0px;
}
.urun_list_item .cats LI
{
	margin: 0;
	background-image: none;
	padding: 0px;
	list-style: none;
}
.urun_list_item .cats .thumb
{
	overflow: hidden;
	height: 135px;
}
.urun_list_item IMG
{
	max-width: 100%;
	border-radius: 0;
}
.urun_list_item A
{
	display: block;
}
.urun_list_item .cats H5
{
	margin: 0px 0px 0.3em;
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #6B7581;
	padding: 2px 0px 2px 10px;
}
.urun_list_item .cats H5 A
{
	color: #FFFFFF;
}
.urun_list_item .main-grup LI A
{
	color: #6C143E;
	padding: 4px 0px 4px 14px;
	font-size: 1.1em;
	background-image: url(imgeler/arrow-2.png);
	background-position: 0px 11px;
	background-repeat: no-repeat;
	font-weight: 600;
}
.urun_list_item LI LI A:hover
{
	color: #6D1440;
}
/*[clearfix]*/.urun_list_item .cats
{
}
.urun_list_item .cats .main-urun
{
	margin: 10px 2.6% 0px 0;
	padding: 0px;
	width: 23%;
	float: left;
	/*[disabled]height:180px;*/
}
.urun_list_item .cats .main-urun:nth-child(4n)
{
	margin-right: 0px;
}
.urun_list_item .cats .main-urun .thumb
{
	overflow: hidden;
	height: 119px;
}
/*liste-item-2*/
/*[clearfix]*/UL LI.urun_list_item02
{
	padding: 0;
	margin-bottom: 15px;
	border: none;
}
/*[clearfix]*/.urun_list_item02 .cats
{
	background-color: #F3F3F3;
	border-radius: 8px;
	padding-bottom: 10px;
	border: 1px solid #DFDFDF;
}
.urun_list_item02 .more
{
	clear: left;
	background-color: #F1E9E8;
	padding: 0px 0px 0px 5px;
}
.urun_list_item02 H3
{
	margin-bottom: 10px;
	background-color: #ECECEC;
	padding: 8px 8px 8px 15px;
	border-radius: 5px;
	border: 1px solid #DADADA;
}
.urun_list_item02 H3 A
{
	color: #000000;
	display: block;
	font-weight: normal;
}
.urun_list_item02 .item
{
	float: left;
	width: 22%;
	margin: 0px 0 0px 2.5%;
}
.urun_list_item02 .item H6
{
	font-size: 12px;
	/*[empty]color:;*/
}
.urun_list_item02 .item H6 A
{
	color: #4D4D4D;
}
.urun_list_item02 .item .thumb
{
	overflow: hidden;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #DFDFDF;
	height: 110px;
	line-height: 138%;
}
.urun_list_item02 .item .thumb A
{
	display: block;
	height: 100%;
	line-height: 109px;
}
.urun_list_item02 .item .thumb IMG
{
	max-width: 90%;
	max-height: 102px;
	display: inline;
	vertical-align: middle;
}
.urun_list_item02 .cats .devam
{
	clear: both;
	display: block;
	margin: 0 15px;
	text-align: right;
	color: #3A3A3A;
	font-size: 12px;
	padding-top: 10px;
	padding: 3px 0px 0px;
}
/*ilgili ürünler*/
.product-related
{
	clear: both;
	margin-top: 35px;
}
.product-related .item
{
	border-right: 1px solid #C8C5C5;
	float: left;
	width: 150px;
	margin: 0px 10px 10px 0;
	padding: 0px 10px 0px 0px;
}
.product-related .title
{
	overflow: hidden;
	background-color: #EFEFEF;
	text-align: center;
	height: 17px;
}
.product-related .title A
{
	color: #000000;
}
.product-related .item .thumb
{
	/*[disabled]border:1px solid #8B8B8B;*/
	text-align: center;
	margin: auto;
	background-color: #FFFFFF;
	padding-right: 0px;
	height: 100px;
	overflow: hidden;
}
.product-related .item .thumb IMG
{
	max-width: 100%;
	display: inline-block;
}
